/* 
 Theme Name:     Divi
 Author:         JEZWEB
 Author URI:     http://www.jezweb.com.au
 Template:       Divi
 Version:        1.0
*/ 

/* ---------- CUSTOM STYLING ----------- */
/* Header Style */
#main-header{position:static!important;}

#main-header {
    height: 200px !important;
}

.h-widget-d a{color:#FFF;}
.h-widget-d a:hover{color:#fed8e4;}
.h-widget-d a:first-child{font-size:45px;font-weight:700;}
.h-widget-d a:last-child{font-size:14px;font-weight:400;}

.h-widget-m img{
	-webkit-box-shadow: 0 0 5px 0 rgba(255,255,255,0.2);
	box-shadow: 0 0 5px 0 rgba(255,255,255,0.2);
}

#et_mobile_nav_menu{top:-60px;}
.mobile_menu_bar:before{font-size:42px;color:#FFF!important;content: "\62"!important;}

.et_mobile_menu{border-top:1px solid #8b0933!important;}

/* Home Page */
@media (max-width: 767px) {

.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 20px !important;
}
}
.home-slider{padding-top:0!important;}
.product-list a:hover{text-decoration:underline;color:#FFF;}

/* Global Style */
article > h1.entry-title{display:none;}

/* Footer Style */
.foot-header h2{font-size:32px;}

.foot-con-btn .et_pb_button_1,
.foot-con-btn .et_pb_button_2{font-size:20px!important;padding-left:3em!important;}
.foot-con-btn .et_pb_button_0:after{top:14px;}

.foot-con-btn .et_pb_button_1:after,
.foot-con-btn .et_pb_button_2:after{top:-3px;}
.foot-con-btn .et_pb_button_module_wrapper{margin-bottom:10px!important;}

#footer-info img{vertical-align:middle;}


/* Gravity Forms Style */
.gform_wrapper .top_label .gfield_label{display:none!important;}
.gform_wrapper  input.medium{width:100%!important;height:40px!important;}
.gform_wrapper  input.medium, .gform_wrapper textarea.medium{
  background:#eee;border-width:1px;border-color:#164162;
  border-radius:3px!important;padding-left:10px!important;
}

.gform_wrapper  textarea.medium{height:60px;}
body .gform_wrapper ul li.gfield{margin-top:0!important;}
.gform_wrapper .gform_footer{margin-top:3px!important;padding-top:0!important;}
.gform_wrapper .gform_footer input[type=submit]{
	background:#8b0933;color:#FFF;text-transform:uppercase;
    width:100%!important;border:none;height:40px;cursor:pointer;
    font-weight:700;font-size:20px;border-radius:3px!important;
}

/* Gravity Form Error Styling */
.validation_error{display:none;}
.gfield_error{padding:0!important;margin:0!important;border:none!important;background:0!important;}
.gfield_error input,  .gfield_error textarea{
	background:#fffcfc!important;border-color:#b62a57!important;border-width:2px!important;
}

.gfield_error div:last-child{display:none;}
.gfield_error .ginput_container{padding-right:20px!important;}

/* Responsive Style */

@media screen and (min-width:0px) and (max-width:767px){
	.h-widget-d{display:none;}
	.h-widget-m{display:block;}
	.et_menu_container .widget_text{position:absolute;right:auto;left:150px;top:10px;float:none;}

	nav#top-menu-nav{display:none!important;}
	#et-top-navigation{position:absolute;}
	#et_mobile_nav_menu{
		display:block;position:absolute!important;bottom:0;right:0;width:80%!important;
		margin:0!important;
	}

	#main-header{background:url("images/background-image.jpg") no-repeat center;padding:0!important;}
	.container{width:99%!important;}
	span.select_page{text-indent:-999px!important;}

	/* Logo Style */
	span.logo_helper{display:none;}
	.logo_container{width:100px;height:100px!important;margin:0;}
	#logo{max-height:100px!important;}

	.et_mobile_menu{
		background:rgba(2,0,1,0.8)!important;right:0!important;left:auto;width:200px!important;
		top:34px!important;padding:10px!important;
	}
	.et_mobile_menu > li > a{text-align:left;}
	.home-row-2 h2{font-size:24px!important;}
	.foot-con{width:90%!important;}
	.foot-con-btn{padding:5px 0 5px 5px;margin-top:0px!important;}
	.foot-con-btn .et_pb_button_0{font-size:28px!important;}

}

@media screen and (min-width:768px) and (max-width:980px){
	.h-widget-d{display:none;}
	.h-widget-m{display:block;}
	.et_menu_container .widget_text{position:absolute;right:auto;left:150px;top:10px;float:none;}

	nav#top-menu-nav{display:none!important;}
	#et-top-navigation{position:absolute;}
	#et_mobile_nav_menu{
		display:block;position:absolute!important;bottom:0;right:0;width:80%!important;
		margin:0!important;
	}

	#main-header{
		background:url("images/background-image.jpg") no-repeat center;padding-bottom:0!important;
	}
	.container{width:99%!important;}
	span.select_page{text-indent:-999px!important;}

	/* Logo Style */
	span.logo_helper{display:none;}
	.logo_container{width:100px;height:100px!important;margin:0;}
	#logo{max-height:100px!important;}

	.et_mobile_menu{
		background:rgba(2,0,1,0.8)!important;right:0!important;left:auto;width:200px!important;
		top:34px!important;padding:10px!important;
	}
	.et_mobile_menu > li > a{text-align:left;}
	.home-row-2 h2{font-size:42px!important;}
	.foot-con-btn{padding:80px 0 80px 30px;margin-top:16px!important;}
	.foot-con-btn .et_pb_button_0{font-size:32px!important;}

}

@media screen and (min-width:981px) and (max-width:1199px){
	.h-widget-d{display:none;}
	.h-widget-m{display:block;}
	.et_menu_container .widget_text{position:absolute;right:auto;left:150px;top:10px;float:none;}

	nav#top-menu-nav{display:none!important;}
	#et_mobile_nav_menu{display:block;position:absolute;bottom:0;right:0;}
	#main-header{background:url("images/background-image.jpg") no-repeat center;}

	/* Logo Style */
	span.logo_helper{display:none;}
	.logo_container{width:100px;height:90px!important;margin:0;}
	.et_mobile_menu{
		background:rgba(2,0,1,0.8)!important;right:0!important;left:auto;width:200px!important;
	}
	.et_mobile_menu > li > a{text-align:left;}
	.home-row-2 h2{font-size:42px!important;}
	.foot-con-btn{padding:60px 0 60px 50px;margin-top:16px!important;}
	.foot-con-btn{padding:80px 0 80px 30px;margin-top:16px!important;}
	.foot-con-btn .et_pb_button_0{font-size:32px!important;}
}

@media screen and (min-width:1200px) and (min-width:1365px){
	.foot-con-btn{padding:60px 0 60px 50px;margin-top:16px!important;}
}

@media screen and (min-width: 1200px){ 
	.container.et_menu_container{width:1200px;}
	.h-widget-d{display:block;}
	.h-widget-m{display:none;}
	.et_menu_container .widget_text{position:absolute;right:0;top:20px;float:none;}

	/* Logo Style */
	span.logo_helper{display:none;}
	.logo_container{margin:0 auto;}
.logo_container a {
    display: block;
    float: none;
    position: relative;
    z-index: 99;
    max-width: 180px;
    margin-left: 285px;
}

	/* Navigation Style */
	#et-top-navigation{top:90px;position:absolute!important;height:57px;}
	.et_header_style_centered #top-menu > li{padding:0;margin-right:-5px;}
	.et_header_style_centered #top-menu > li > a{
		display:block;padding:0 1em!important;line-height:47px;margin:0!important;
		background:#8b0933;height:57px;border-top:10px solid #332a29;
	}

	#top-menu > li:nth-child(1) > a{padding-left:19px!important;}
	#top-menu > li:nth-child(7) > a{padding-right:10px!important;}
	#top-menu > li:nth-child(3){margin-right:200px;}
#top-menu > li:nth-child(3) a {
    padding-right: 20px!important;
}
	#top-menu > li:nth-child(3) a:after{margin-right:65px;}
	#top-menu > li:nth-child(4){}
	#top-menu > li:nth-child(1){}
	#top-menu li li{padding:0;}
	#top-menu li li:last-child{border-bottom:none;}

	.home-row-2 h2{font-size:42px!important;}
	.foot-con-btn .et_pb_button_0{font-size:32px!important;}

}

@media screen and (min-width:1366px){
	.foot-con-btn{padding:80px 0 80px 30px;margin-top:16px!important;}
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	display: none;
}